
/* Custom */
#logos {
	padding-left: 10px;
	padding-right: 10px;
}

.navbar-fixed-bottom {
	background: rgba(0,0,0,0.7);
	padding-top: 10px;
	padding-bottom: 10px;
}

.logo {
    margin-right: auto;
    margin-left: auto; 
    margin-top: -50px;
}

.notify {
    font-family: 'Orbitron', sans-serif;
    font-size: 15px;
    padding: 10px;
    font-weight: 900;

}

#email {
	line-height: 15px;
	height: 20px;
	background: rgba(0,0,0,0.5);
	color: rgba(250,256,256,0.7);
    font-family: 'Orbitron', sans-serif;
    font-size: 15px;
    padding: 10px;
    font-weight: 400;
    margin-left: auto;
    margin-right: auto;
    width: 300px;
}

.timer {
position: relative;
margin-left: auto;
margin-right: auto;
margin-top: -100px;
padding-bottom: 200px;
max-width: 640px;
}

.copy {
	padding-top: 20px;
}

.social {
	margin: 20px;
}

.facebook {
	margin-right: 5px;
}

.twitter {
	margin-left: 5px;
}




/* Setup Styles  */

body {
	/* Change the background image here  */
	background: #000;
    font-family: 'Orbitron', sans-serif;
}

a, a:visited{color:#d54872;
	
	-webkit-transition:all .1s linear;
	-moz-transition:all .1s linear;
	-ms-transition:all .1s linear;
	-o-transition:all .1s linear;
	transition:all .1s linear;
	
}
a:hover,a:active{color:#a43053;
	text-decoration: none;
}


h1,h2,h3,h4,h5,h6 {
	font-weight:400;
}

h1 {
	font-weight:400;
	font-size:40px;
	text-align:center;
	line-height:45px;
	text-shadow:0 1px 1px rgba(0,0,0,0.6);
	margin-bottom:15px;
	color: rgba(256,256,256,1);
}

h2 {
	font-weight:400;
	font-size:20px;
	text-align:center;
	line-height:25px;
	text-shadow:0 1px 1px rgba(0,0,0,0.6);
	color: rgba(256,256,256,1);
}

h3 {
	font-weight:400;
	font-size:15px;
	text-align:center;
	line-height:25px;
	text-shadow:0 1px 1px rgba(0,0,0,0.6);
	color: rgba(256,256,256,1);
	margin-top: -20px;
}


.center {
	float:none;
	margin:0 auto;
}

/* Main Container Styles  */

.main-container {
	position:relative;
	vertical-align: middle;
}

.main-container .container {
	padding:30px;
}



/* Section Styles  */

#intro {
	text-align:center;
	padding-bottom: 100px;
}


/* Screen Sizes */


@media (max-width: 1440px) {


	h1 {
		font-size: 30px;
	}

	.timer {
	margin-top: -80px;
	margin-bottom: -40px;
}

	.logo {
		margin-top: -80px;
	}

}

@media (max-width: 1366px) {


	h1 {
		font-size: 30px;
	}

	.timer {
	margin-top: -125px;
	margin-bottom: -40px;
}

	.logo {
		margin-top: -125px;
	}

}


@media (max-width: 900px) {


	h1 {
		font-size: 30px;
	}

	.timer {
	margin-top: -100px;
	margin-bottom: -40px;
}

	.logo {
		margin-top: -50px;
	}

}

@media (max-width: 800px) {




	h1 {
		font-size: 20px;
		margin-bottom: 0px;
	}

	#email {
    width: 200px;
}

	.timer {
	margin-top: -9999px;
	}

	.copy {
		margin-top: -70px;
	}

	.logo {
		margin-top: -50px;
	}

}


@media (max-width: 400px) {


	h1 {
		font-size: 20px;
		margin-bottom: 0px;
	}

	#email {
    width: 120px;
}

	.timer {
	margin-top: -9999px;
	}

	.copy {
		margin-top: -50px;
	}

	.logo {
		margin-top: 0px;
	}

}


/*	BigVideo Styles */


#big-video-wrap {
	overflow:hidden;
	position:fixed;
	height:100%;
	width:100%;
	top:0;
	left:0;
}

#big-video-vid,#big-video-image {
	position:absolute;
}

#big-video-control-container {
	position:fixed;
	bottom:20px;
	padding:0 20px;
	width:100%;
	-webkit-transition-duration:.6s;
	-moz-transition-duration:.6s;
	-ms-transition-duration:.6s;
	-o-transition-duration:.6s;
	transition-duration:.6s;
}

#big-video-control {
	width:100%;
	height:16px;
	position:relative;
	display:none;
}

